[DADOS]
CNPJPADRAO=80787864000134
MODO=SERVIDOR
IP=
UNIDADE=D:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
CNPJ=80787864000134
DATABASE=D:\\oraculo\Dados\oraculo.gdb
[CONF]
NR=28
CXPORSTATUS=N
DESKTOP=N
[LARGURA]
FContasReceber=801
[ALTURA]
FContasReceber=514
[CP]
MOSTRACH=N
[PESQUISAS]
EDIT=D
[STATUS]
ULTIMOBACKUP=10/11/2017
[CHECK]
FPesqFuncionarioCbAtivos=N
[ORDEM]
PRODUTOS=DESCRICAO
[TOPO]
ITEM DE VENDA=388
FConfigGrids=29
FMovimentosProd=209
[MARGEM]
ITEM DE VENDA=577
FConfigGrids=431
FMovimentosProd=522
[PESQADD]
ITEM DE VENDA=N
[PEQUISAOR]
DATAI=01/01/2000
DATAF=31/12/  17  
[IMPRESSORAS]
FRelIvProdutos=O
